Activity log for bug #1571611

Date Who What changed Old value New value Message
2016-04-18 11:32:58 Alexey Stepanov bug added bug
2016-04-18 12:33:23 OpenStack Infra fuel: status New In Progress
2016-04-19 08:59:52 Fuel Devops McRobotson fuel: milestone 9.0 10.0
2016-04-19 08:59:55 Fuel Devops McRobotson fuel/mitaka: importance Undecided High
2016-04-19 08:59:55 Fuel Devops McRobotson fuel/mitaka: status New In Progress
2016-04-19 08:59:55 Fuel Devops McRobotson fuel/mitaka: milestone 9.0
2016-04-19 08:59:55 Fuel Devops McRobotson fuel/mitaka: assignee Alexey Stepanov (astepanov-m)
2016-05-26 19:38:03 Nastya Urlapova fuel/mitaka: status In Progress Opinion
2016-07-11 11:30:24 OpenStack Infra fuel: status In Progress Fix Committed
2016-07-11 12:22:48 OpenStack Infra fuel/mitaka: status Opinion In Progress
2016-07-13 13:32:52 OpenStack Infra fuel/mitaka: status In Progress Fix Committed
2016-07-13 16:04:06 Alexey Stepanov fuel: status Fix Committed Fix Released
2016-07-13 16:04:09 Alexey Stepanov fuel/mitaka: status Fix Committed Fix Released